Subject: Announcement:Molecule Viewer for Windows Explorer Available

From: "Kam Chana" <chana~at~axiomdiscovery.com>
Date: Tue, 31 Aug 2004 00:30:19 -0400

Axiom Discovery is pleased to announce the release of Molecule Viewer as a
free software download.  This release supplants previous versions of the
software and includes fixes and several new features. 
 
Molecule Viewer is a Microsoft Windows application that works in a similar
way to the Windows Picture and Fax Viewer that is part of the Windows
operating system.
 
Molecule Viewer allows users to view molecular structures stored in a wide
variety of file formats including Brookhaven PDB, Alchemy, MDL, Gaussian,
MOPAC, etc by simply right-clicking on the file in Windows Explorer and
selecting the "Preview" command.
 
Features include:
- view structures in traditional renderings such as ball and stick 
- view proteins as ribbons, cartoons, barrels and tubes 
- view solvent accessible surfaces 
- view molecular orbitals and iso-density surfaces saved in Axiom Discovery
workspace files 
- animation of normal modes
- supports many common molecular file formats including PDB 
- print images direct to a printer 
- full control over how the image is rendered including background colors
and gradients, projection, anti-aliasing, etc. 
 
For further details and instructions on how to download the software please
visit our web site at 
 <http://www.axiomdiscovery.com> www.axiomdiscovery.com

Regards,
 
Kam Chana,Ph.D.
Axiom Discovery, Inc.